<!-- 
https://docs.google.com/document/d/1NL1nsZN_OjPDws0RUBaD7H3ZiaTTVh7fBNDiMx8JSdI/edit#heading=h.sasbnuxxitc7
-->
<ad>
    <network>
        <param key="name"           value="chartboost" />
        <param key="App ID"         value="52e5282a2d42da7bf0c3a250" />
        <param key="App Signature"  value="be1fdc99ca143d46cc82683d6e0737dd79b1a480" />
    </network>

    <network>
        <param key="name"           value="tapjoy" />
        <param key="App ID"         value="bcbf2ec1-795e-4d20-b459-7799ceca7833" />
        <param key="App Secret Key" value="f9EOfr1WtFRt0PLciiWA" />
    </network>

    <network>
        <param key="name"           value="sponsorpay" />
        <param key="App ID"         value="" />
        <param key="Security Token" value="" />
    </network>

    <network>
        <param key="name"           value="gamehouse" />
        <param key="App ID"         value="" />
    </network>

    <network>
        <param key="name"              value="flurry" />
        <param key="API Key"           value="VZHWWHCNRNWCS68XBFDQ" />
        <param key="Banner Top"        value="Pirate Riddles Top Banner" />
        <param key="Banner Bottom"     value="" />
        <param key="Banner Fullscreen" value="" />
    </network>

    <network>
        <param key="name"           value="adbuddiz" />
        <param key="Publisher Key"  value="" />
    </network>

    <network>
        <param key="name"           value="adcolony" />
        <param key="App ID"         value="" />
        <param key="Zone ID 0"      value="" />
    </network>

    <network>
        <param key="name"           value="iad" />
    </network>
</ad>